LootJS.modifiers((event) => {
    event
        .addEntityLootModifier("biome_beans:rotten_worm")
        .randomChance(0.75)
        .addLoot("minecraft:rotten_flesh")

    event
        .addEntityLootModifier("biome_beans:rotten_worm")
        .randomChance(0.25)
        .addLoot("minecraft:iron_nugget")

})